<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<link href="https://dillinger.io/css/app.css" rel="stylesheet">
<style>
  html {
    padding: 10px;
  }
  a {
    color: #A0AABF;
  }
  a:hover {
    color: #A0AABF;
  }
</style>
</head>
<body>
<h1><a id="Swizi_Plugin_JS_0"></a>Swizi Plugin JS</h1>
<p>A Swizi app provides a way to access to native method such as retrieve the user, call generic actions or even getting a bar code inside your web plugin.<br>
To perform a native call, you need to import swizi.js or swizi.min.js in your index.html.<br>
You must have swizi.js next to your index.html to be sure everything is called at the right moment.</p>
<h1><a id="New1"></a>New in the v2.3.1 iOS / v2.3.1 Android Swizi Player release</h1>
<blockquote>
<p>Show spinner</p>
</blockquote>
<h1><a id="New_in_the_v22_iOS__v22_Android_Swizi_Player_release_1"></a>New in the v2.3 iOS / v2.3 Android Swizi Player release</h1>
<blockquote>
<p>Get Form</p>
</blockquote>
<blockquote>
<p>Save file</p>
</blockquote>
<blockquote>
<p>Get file named (<a href="#get-file">Get file</a>)</p>
</blockquote>
<h1><a id="Breaking_Changes_26"></a>Breaking Change</h1>
<p>In the v2.2.1 on iOS and Android, the gamoReady changes its name. It is now swiziReady.</p>
<h1><a id="New_in_the_v22_iOS__v22_Android_Swizi_Player_release_6"></a>New in the v2.2 iOS / v2.2 Android Swizi Player release</h1>
<blockquote>
<p>Get files</p>
</blockquote>
<blockquote>
<p>Get file</p>
</blockquote>
<h1><a id="New_in_the_v212_iOS__v21_Android_Swizi_Player_release_12"></a>New in the v2.1.2 iOS / v2.1 Android Swizi Player release</h1>
<blockquote>
<p>Get user location</p>
</blockquote>
<blockquote>
<p>Take a photo</p>
</blockquote>
<h1><a id="New_in_the_v208_iOS__v206_Android_Swizi_Player_release_18"></a>New in the v2.0.8 iOS / v2.0.6 Android Swizi Player release</h1>
<blockquote>
<p>Get current token</p>
</blockquote>
<blockquote>
<p>Get a user profile photo</p>
</blockquote>
<h1><a id="Breaking_Changes_24"></a>Breaking Changes</h1>
<p>Gamo has changed its name to Swizi. The plugin is following the same name. Now it is swizi.js and the object is called the same, swizi. <strong>For a few next releases, the gamo object is still availble (you can use one or the other).</strong></p>
<p>In the previous version, named gamo, the methods returned directly the value. <strong>Now it returns a promise (see <a href="#responses">Responses</a>).</strong></p>
<p>Listening for the event gamoReady is not necessary anymore. You can remove your call. <strong>For a few next release, the event will still be fired.</strong></p>
<h2><a id="Summary_32"></a>Summary</h2>
<ul>
<li><a href="#init">Init</a></li>
<li><a href="#export-your-plugin-to-use-it-in-a-swizi-app">Export your plugin to use it in a Swizi app</a></li>
<li><a href="#responses">Responses</a></li>
<li><a href="#logs">Logs</a></li>
<li><a href="#check-if-plugin-bridge-is-ready">Check if plugin bridge is ready</a></li>
<li><a href="#native-calls">Native calls</a>
<ul>
<li><a href="#get-connected-user">Get connected user</a></li>
<li><a href="#get-token">Get token</a></li>
<li><a href="#get-user-profile-photo">Get user profile photo</a></li>
<li><a href="#get-user-location">Get user location</a></li>
<li><a href="#get-an-app-color">Get an app color</a></li>
<li><a href="#navigation">Navigation</a>
<li><a href="#showSpinner">Show spinner</a>
<ul>
<li><a href="#push-new-page">Push new page</a></li>
<li><a href="#close-page">Close page</a></li>
</ul>
</li>
<li><a href="#camera">Camera</a>
<ul>
<li><a href="#take-a-photo">Take a photo</a></li>
<li><a href="#read-a-bar-code">Read a bar code</a></li>
</ul>
</li>
<li><a href="#gps-tracking">GPS Tracking</a>
<ul>
<li><a href="#start-tracking">Start tracking</a></li>
<li><a href="#stop-tracking">Stop tracking</a></li>
<li><a href="#check-if-tracking-is-enabled">Check if tracking is enabled</a></li>
</ul>
</li>
</ul>
</li>
<li><a href="#ui">UI</a>
<ul>
<li><a href="#use-fullscreen-ios-only">Use Fullscreen (iOS only)</a>
<ul>
<li><a href="#check-if-fullscreen-enabled">Check if Fullscreen enabled</a></li>
</ul>
</li>
<li><a href="#set-title">Set Title</a></li>
<li><a href="#change-status-bar-appearance">Change status bar appearance</a></li>
<li><a href="#change-status-bar-color-android-only">Change status bar color (Android only)</a></li>
</ul>
</li>
<li><a href="#plateform">Platform</a>
<ul>
<li><a href="#get-platform">Get platform</a></li>
<li><a href="#get-platform-version">Get platform version</a></li>
</ul>
</li>
<li><a href="#generic-actions">Generic Actions</a>
<ul>
<li><a href="#list-generic-actions-available-for-the-plugin">List generic actions available for the plugin</a></li>
<li><a href="#perform-a-generic-action">Perform a generic action</a></li>
</ul>
</li>
<li><a href="#data-storage">Data storage</a>
<ul>
<li><a href="#get-items">Get items</a></li>
<li><a href="#get-item">Get item</a></li>
<li><a href="#set-item">Set item</a></li>
<li><a href="#delete-item">Delete item</a></li>
<li><a href="#get-files">Get files</a></li>
<li><a href="#get-file">Get file</a></li>
<li><a href="#save-file">Save file</a></li>
<li><a href="#get-form">Get form</a></li>
</ul>
</li>
<li><a href="#custom-events">Custom events</a></li>
<li><a href="#colors-identifiers">Colors Identifiers</a></li>
</ul>
<h2><a id="init"></a>Init</h2>
<p>Once the swizi.js script is imported, there’s nothing more to do to init the plugin.</p>
<h2><a id="export-your-plugin-to-use-it-in-a-swizi-app"></a>Export your plugin to use it in a Swizi app</h2>
<p>Your plugin is ready. You want to use it inside the app (available in the Player too). Don’t panic, everything will be fine.</p>
<ul>
<li>1- Go inside the folder where the files are. You must see the index.html and swizi.js (or swizi.min.js) files here.</li>
<li>2- Select all files and folder.</li>
<li>3- Then create a zip file with the selection.</li>
<li>4- Go to your app in the <a href="https://studio.swizi.io">Swizi Studio</a></li>
<li>5- Select your plugin (or create it) and upload the zip file created via the big button inside the section.</li>
<li>6- Watch it inside the Player.</li>
</ul>
<h2><a id="responses"></a>Responses</h2>
<p>The methods which doesn’t return any values don’t provide any response.<br>
Other methods (where a result is returned) return a promise. To get the values you need to do like this:</p>
<blockquote>
<p>swizi.getUser().then(function(user) { /* …your code… */ })</p>
</blockquote>
<h2><a id="logs"></a>Logs</h2>
<p>You can use this method to log text in the specified window on the phone.</p>
<blockquote>
<p>swizi.log(type, message)</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Mandatory</th>
</tr>
</thead>
<tbody>
<tr>
<td>type</td>
<td>String</td>
<td>YES</td>
</tr>
<tr>
<td>message</td>
<td>String</td>
<td>YES</td>
</tr>
</tbody>
</table>
<p>Type can be any value of the console object in the browser.</p>
<h2><a id="check-if-plugin-bridge-is-ready"></a>Check if plugin bridge is ready</h2>
<blockquote>
<p>swizi.isPluginBridgeReady()</p>
</blockquote>
<p>Return:</p>
<pre><code>true or false
</code></pre>
<h2><a id="native-calls"></a>Native calls</h2>
<p>This is the differents method you can call and the informations retrieved.</p>
<h3><a id="get-connected-user"></a>Get connected user</h3>
<blockquote>
<p>swizi.getUser()</p>
</blockquote>
<p>Return: JSON Object</p>
<pre><code>{
  &quot;addressLine1&quot; : null,
  &quot;zipCode&quot; : null,
  &quot;company&quot; : null,
  &quot;country&quot; : null,
  &quot;userID&quot; : &quot;user@user.com&quot;,
  &quot;userkey&quot; : null,
  &quot;city&quot; : null,
  &quot;mobilePhone&quot; : null,
  &quot;civility&quot; : 0,
  &quot;fromNetwork&quot; : 0,
  &quot;gender&quot; : 0,
  &quot;phone&quot; : null,
  &quot;login&quot; : &quot;user@user.com&quot;,
  &quot;firstName&quot; : &quot;User&quot;,
  &quot;role&quot; : null,
  &quot;age&quot; : 0,
  &quot;addressLine2&quot; : null,
  &quot;lastName&quot; : &quot;User&quot;,
  &quot;test&quot; : null
}
</code></pre>
<h3><a id="get-token"></a>Get token</h3>
<blockquote>
<p>swizi.getToken()</p>
</blockquote>
<p>Return: String</p>
<h3><a id="get-user-profile-photo"></a>Get user profile photo</h3>
<blockquote>
<p>swizi.getUserPhoto(userID)</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Mandatory</th>
</tr>
</thead>
<tbody>
<tr>
<td>userID</td>
<td>String</td>
<td>NO (if not provided, fetches the current connected user photo)</td>
</tr>
</tbody>
</table>
<p>Return: see custom events</p>
<h3><a id="get-user-location"></a>Get user location</h3>
<blockquote>
<p>swizi.getUserLocation()</p>
</blockquote>
<p>Return: see custom events</p>
<h3><a id="get-an-app-color"></a>Get an app color</h3>
<blockquote>
<p>swizi.getColor(“COLOR_IDENTIFIER”);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Mandatory</th>
</tr>
</thead>
<tbody>
<tr>
<td>Color identifier</td>
<td>String</td>
<td>YES</td>
</tr>
</tbody>
</table>
<p>See <em>colors identifiers</em> at the end.</p>
<p>Return: JSON Object</p>
<pre><code>{
  'r': [0 -&gt; 255],
  'g': [0 -&gt; 255],
  'b': [0 -&gt; 255],
  'a': [0 -&gt; 1]
}
</code></pre>
<h3><a id="navigation"></a>Navigation</h3>
<p>If your plugin use multiple webpage (without a router inside), you can navigate to these pages using native interactions</p>
<h4><a id="push-new-page"></a>Push new page</h4>
<blockquote>
<p>swizi.navigateTo(“index”, null, true);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Mandatory</th>
</tr>
</thead>
<tbody>
<tr>
<td>Page name</td>
<td>String</td>
<td>YES</td>
</tr>
<tr>
<td>Transition type</td>
<td>String / null</td>
<td>NO - but null if not used</td>
</tr>
<tr>
<td>Animated</td>
<td>Bool</td>
<td>YES</td>
</tr>
</tbody>
</table>
<p>Transition type</p>
<ul>
<li>Default: default OS transition</li>
<li>Modal</li>
<li>Others will be added in the future</li>
</ul>
<p>Return: no result</p>
<h4><a id="close-page"></a>Close page</h4>
<blockquote>
<p>swizi.back()</p>
</blockquote>
<p>Return: no result<br>
NB: if called on the root page, it won’t do anything.</p>
<h3><a id="showSpinner"></a>Show spinner</h3>
<blockquote>
<p>swizi.showSpinner(SHOW_OR_HIDE, MESSAGE);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Mandatory</th>
</tr>
</thead>
<tbody>
<tr>
<td>SHOW_OR_HIDE</td>
<td>BOOL</td>
<td>YES</td>
</tr>
<tr>
<td>Message</td>
<td>String / null</td>
<td>NO</td>
</tr>
</tbody>
</table>
<p>Return: no result</p>
<h2><a id="camera"></a>Camera</h2>
<h3><a id="take-a-photo"></a>Take a photo</h3>
<blockquote>
<p>swizi.takePicture();</p>
</blockquote>
<p>Return: see custom events</p>
<h3><a id="read-a-bar-code"></a>Read a bar code</h3>
<blockquote>
<p>swizi.readQRCode();</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>List of bar code supported</th>
</tr>
</thead>
<tbody>
<tr>
<td>Aztec</td>
</tr>
<tr>
<td>CODABAR</td>
</tr>
<tr>
<td>Code 39</td>
</tr>
<tr>
<td>Code 93</td>
</tr>
<tr>
<td>Code 128</td>
</tr>
<tr>
<td>Data Matrix</td>
</tr>
<tr>
<td>EAN-8</td>
</tr>
<tr>
<td>EAN-13</td>
</tr>
<tr>
<td>ITF</td>
</tr>
<tr>
<td>PDF417</td>
</tr>
<tr>
<td>QR Code</td>
</tr>
<tr>
<td>RSS 14</td>
</tr>
<tr>
<td>RSS Expanded</td>
</tr>
<tr>
<td>UPCA</td>
</tr>
<tr>
<td>UPCE</td>
</tr>
<tr>
<td>UPC/EAN extension</td>
</tr>
</tbody>
</table>
<p>Return: see custom events</p>
<h2><a id="gps-tracking"></a>GPS Tracking</h2>
<p>You propably use a geolocalizable user group in your app. If so, from a plugin, you can start/stop GPS tracking.</p>
<h3><a id="start-tracking"></a>Start tracking</h3>
<blockquote>
<p>swizi.activateGPSTracking()</p>
</blockquote>
<p>Return: no result<br>
NB: a local notification is displayed when the GPS tracking is started</p>
<h3><a id="stop-tracking"></a>Stop tracking</h3>
<blockquote>
<p>swizi.deactivateGPSTracking()</p>
</blockquote>
<p>Return: no result<br>
NB: the local notification which display GPS tracking is removed</p>
<h3><a id="check-if-tracking-is-enabled"></a>Check if tracking is enabled</h3>
<blockquote>
<p>swizi.isGPSTrackingEnabled ()</p>
</blockquote>
<p>Return: JSON Object</p>
<pre><code>{
  'enabled': true / false 
}
</code></pre>
<h2><a id="ui"></a>UI</h2>
<p>To change native components around the web</p>
<h3><a id="use-fullscreen-ios-only"></a>Use Fullscreen (iOS only)</h3>
<p>You may want to use a fullscreen view for your plugin.</p>
<blockquote>
<p>swizi.setFullscreen()</p>
</blockquote>
<p>Return: no result<br>
NB: To stop fullscreen view, you can recall this method.</p>
<h4><a id="check-if-fullscreen-enabled"></a>Check if Fullscreen enabled</h4>
<blockquote>
<p>swizi.isFullscreen</p>
</blockquote>
<h3><a id="set-title"></a>Set Title</h3>
<p>To change the title you see in the navigation bar.</p>
<blockquote>
<p>swizi.setTitle(‘title’);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Mandatory</th>
</tr>
</thead>
<tbody>
<tr>
<td>Title</td>
<td>String</td>
<td>YES</td>
</tr>
</tbody>
</table>
<p>Return: no result</p>
<h3><a id="change-status-bar-appearance"></a>Change status bar appearance</h3>
<blockquote>
<p>swizi.setStatusBarLight(true);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Mandatory</th>
</tr>
</thead>
<tbody>
<tr>
<td>Light appearance</td>
<td>Bool</td>
<td>YES</td>
</tr>
</tbody>
</table>
<p>Return: no result</p>
<h3><a id="change-status-bar-color-android-only"></a>Change status bar color (Android only)</h3>
<blockquote>
<p>swizi.setStatusColor(0x00000000);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Mandatory</th>
</tr>
</thead>
<tbody>
<tr>
<td>Color (aarrggbb)</td>
<td>hexa int</td>
<td>YES</td>
</tr>
</tbody>
</table>
<p>Return: no result</p>
<h2><a id="plateform"></a>Platform</h2>
<h3><a id="get-platform"></a>Get platform</h3>
<blockquote>
<p>swizi.getPlatform();</p>
</blockquote>
<p>Return:</p>
<pre><code>ios or android
</code></pre>
<h3><a id="get-platform-version"></a>Get platform version</h3>
<blockquote>
<p>swizi.getPlatformVersion()</p>
</blockquote>
<p>Return: JSON object</p>
<pre><code>for iOS:
{
  &quot;major&quot;: 10,
  &quot;minor&quot;: 2,
  &quot;patchVersion&quot;: 2
}
</code></pre>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>major</th>
<th>minor</th>
<th>patchVersion</th>
</tr>
</thead>
<tbody>
<tr>
<td>int</td>
<td>int</td>
<td>int</td>
</tr>
</tbody>
</table>
<pre><code>for Android
{
  &quot;release&quot;: &quot;3.4b5&quot;,
  &quot;security_patch&quot;: &quot;1&quot;,
  &quot;sdk_int&quot;: &quot;1&quot;,
}
</code></pre>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>release</th>
<th>security_patch</th>
<th>sdk_int</th>
</tr>
</thead>
<tbody>
<tr>
<td>string</td>
<td>string</td>
<td>string</td>
</tr>
</tbody>
</table>
<h2><a id="generic-actions"></a>Generic Actions</h2>
<p>List and perform generic action you added to your plugin</p>
<h3><a id="list-generic-actions-available-for-the-plugin"></a>List generic actions available for the plugin</h3>
<blockquote>
<p>swizi.getGenericActions();</p>
</blockquote>
<p>Return: JSON array</p>
<pre><code>[
    {
        'title': 'GENERIC_ACTION_TITLE',
    }
]
</code></pre>
<h3><a id="perform-a-generic-action"></a>Perform a generic action</h3>
<blockquote>
<p>swizi.performGenericAction(‘title’);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>type</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td>title</td>
<td>string</td>
<td>title of the generic action</td>
</tr>
</tbody>
</table>
<p>Return: no result</p>
<h2><a id="data-storage"></a>Data storage</h2>
<p>You can store in a private database key/value based informations.<br>
You can also get your API Key Values.<br>
For methods that accept a label parameter, if one is given, it will use the datasource API Key/Values. If none is given, private database key/value based will be used.</p>
<p>Warning: if a user was logged in, databases are cleaned when logout.</p>
<h3><a id="get-items"></a>Get items</h3>
<blockquote>
<p>swizi.getItems(label);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td>label</td>
<td>String (optionnal)</td>
<td>Label of the datasource</td>
</tr>
</tbody>
</table>
<p>Return: JSON array</p>
<p>if label provided</p>
<pre><code>[
    {
        'label': '...',
        'list': 
                [
                    {
                        'key': '...',
                        'value': '...',
                        'scope': '...',
                        'param': '...',
                    }
                ]
    }
]
</code></pre>
<p>if no label provided</p>
<pre><code>[
    {
        'label': '...',
        'list': 
                [
                    {
                        'key': '...',
                        'value': '...',
                        'scope': '...',
                        'param': '...',
                    }
                ]
    }
    ...
]
</code></pre>
<h3><a id="get-item"></a>Get item</h3>
<blockquote>
<p>swizi.getItemForKey(key, label);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td>key</td>
<td>String</td>
<td>Key to access item</td>
</tr>
<tr>
<td>label</td>
<td>String (optional)</td>
<td>Label of the datasource</td>
</tr>
</tbody>
</table>
<p>Return: saved string</p>
<h3><a id="set-item"></a>Set item</h3>
<blockquote>
<p>swizi.setItemForKey(item, key, label);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td>item</td>
<td>String</td>
<td>Item to store</td>
</tr>
<tr>
<td>key</td>
<td>String</td>
<td>Key to access item</td>
</tr>
<tr>
<td>label</td>
<td>String (optional)</td>
<td>Label of the datasource</td>
</tr>
</tbody>
</table>
<p>Return: no result</p>
<h3><a id="delete-item"></a>Delete item</h3>
<blockquote>
<p>swizi.removeItemForKey(key);</p>
</blockquote>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Param</th>
<th>Type</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td>key</td>
<td>String</td>
<td>Key to remove item</td>
</tr>
</tbody>
</table>
<p>Return: no result</p>
<h3><a id="get-files"></a>Get files</h3>
<p>You can connect a File datasource to a plugin section. With this method, you can get the local URLs of these files inside the application</p>
<blockquote>
<p>swizi.getFiles();</p>
</blockquote>
<p>Return: JSON Array</p>
<pre><code>[
    {
        'folder': 'NAME_OF_THE_DATASOURCE',
        'files': [
            {
                'file': 'LOCAL_URL_OF_THE_FILE',
            },
            ...
        ]
    },
    ...
]
</code></pre>
<h3><a id="get-file"></a>Get file</h3>
<p>If you have a local URL of a file, you can get the Base64 string of this file.</p>
<blockquote>
<p>swizi.getFile(‘LOCAL_URL_OF_THE_FILE’)</p>
</blockquote>
<blockquote>
<p>swizi.getFileNamed('THE_NAME_OF_THE_FILE_WITH_ITS_EXTENSION')</p>
</blockquote>
<p>Return: JSON Object</p>
<pre><code>{
    'file': 'base64String',
    'mimeType': 'file's mimeType',
    'error': null,
}
</code></pre>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Property</th>
<th>Type</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td>file</td>
<td>Base64 string</td>
<td>The file</td>
</tr>
<tr>
<td>mimeType</td>
<td>String</td>
<td>The file’s MIME-Type</td>
</tr>
<tr>
<td>error</td>
<td>String</td>
<td>An optional string if an error occured (can be null if everything is ok)</td>
</tr>
</tbody>
</table>
<h3><a id="save-file"></a>Save file</h3>
<p>You can save a file in the directory of the plugin.</p>
<blockquote>
<p>swizi.saveFileNamed('BASE_64_REPRESENTATION_OF_THE_FILE', 'FILENAME_WITH_EXTENTION')</p>
</blockquote>
<p>Return: JSON Object</p>
<pre><code>{
    'error': null,
}
</code></pre>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Property</th>
<th>Type</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td>error</td>
<td>String</td>
<td>An optional string if an error occured (can be null if everything is ok)</td>
</tr>
</tbody>
</table>
<h3><a id="get-form"></a>Get form</h3>
<p>If you have a Form datasource connected to your plugin section, you can access it:</p>
<blockquote>
<p>swizi.getForm()</p>
</blockquote>
<p>Return: JSON Object</p>
<pre><code>{
    'apiKey': 'YOU_API_KEY',
    'name': 'THE_NAME_OF_THE_FORMS',
    'urlMS': 'THE_URL_OF_THE_FORMS',
}
</code></pre>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>Property</th>
<th>Type</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td>apiKey</td>
<td>String</td>
<td>The service APIKey</td>
</tr>
<tr>
<td>name</td>
<td>String</td>
<td>The service name</td>
</tr>
<tr>
<td>urlMS</td>
<td>String</td>
<td>The service URL</td>
</tr>
</tbody>
</table>
<h2><a id="custom-events"></a>Custom events</h2>
<p>Some datas comes from native code. To get result from asynchronous call, you need to give a callback to the next method:</p>
<blockquote>
<p>swizi.onEvent(function(event){});</p>
</blockquote>
<p>You can also remove the event listener by calling:</p>
<blockquote>
<p>swizi.removeEvent(function(event){});</p>
</blockquote>
<p>To determine which kind of data you’ll get, all informations are in <em>event.detail</em>:</p>
<pre><code>{
  'type': 'TYPE_OF_EVENT',
  'value':'VALUE',
  'param': 'PARAM_VALUE',
  'error': 'ERROR_MESSAGE'
}
</code></pre>
<table class="table table-striped table-bordered">
<thead>
<tr>
<th>type</th>
<th>value</th>
<th>Description</th>
<th>Param</th>
<th>Error</th>
</tr>
</thead>
<tbody>
<tr>
<td>codeReader</td>
<td>String</td>
<td>Result of bar code scanning</td>
<td>None</td>
<td>String with value dismiss if user cancel QRCode</td>
</tr>
<tr>
<td>userPhoto</td>
<td>Base64 string</td>
<td>User photo in a Base64 string</td>
<td>String: userID provided (if none, returns ‘me’)</td>
<td>String: error message</td>
</tr>
<tr>
<td>location</td>
<td>Object</td>
<td>Result of get user location with lat, lon, accuracy and altitude properties</td>
<td>None</td>
<td>None</td>
</tr>
<tr>
<td>takePicture</td>
<td>String</td>
<td>URL of the photography</td>
<td>None</td>
<td>String: dismiss if user abort the action</td>
</tr>
</tbody>
</table>
<h2><a id="colors-identifiers"></a>Colors Identifiers</h2>
<table border=“0” cellspacing=“0” width=“1352”>
    <tbody>
    <tr height=“19”>
    <td height=“19” width=“363”><strong>element_id</strong></td>
    <td width=“83”><strong>param_type</strong></td>
    <td width=“159”><strong>fk_depends</strong></td>
    <td width=“83”><strong>color</strong></td>
    <td width=“83”><strong>luminance</strong></td>
    <td width=“83”><strong>alpha</strong></td>
    <td width=“83”><strong>alpha_hex</strong></td>
    <td width=“83”><strong>description</strong></td>
    <td width=“83”><strong>theme</strong></td>
    <td width=“83”><strong>custom</strong></td>
    <td width=“83”> </td>
    <td width=“83”> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ID_3</td>
    <td>ID</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/333333">#333333</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“2”>Couleur fonctionnelle 3</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ID_2</td>
    <td>ID</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“2”>Couleur fonctionnelle 2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ID_1</td>
    <td>ID</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/333333">#333333</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“2”>Couleur fonctionnelle 1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_USER_COLOR_1</td>
    <td>USER</td>
    <td> </td>
    <td>#FF6600</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“2”>Couleur principale</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_USER_COLOR_2</td>
    <td>USER</td>
    <td> </td>
    <td>#FFDC00</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“2”>Couleur secondaire 1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_USER_COLOR_3</td>
    <td>USER</td>
    <td> </td>
    <td>#4BB4E6</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“2”>Couleur secondaire 2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_HEADER_ICON_BACK_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_BACK</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur de fond de chaque élément d’une liste</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TEXT_PRIMARY</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_HEADER_ICON_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_TEXT</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur de la description de chaque élément d’une liste dans les écrans Liste et Détail</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_TEXT_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de la description de chaque élément d’une liste qui est sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_BACK_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>couleur de fond de chaque élément d’une liste qui est sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_PAGECONTROL_SELECTED_BACK</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond du petit carré sélectionné" sur slideshow</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_BACK_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#EFEFEF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_NAVBAR_BACK</td>
    <td>VAR</td>
    <td>COLOR_ID_3</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“3”>Couleur de fond de la barre de navigation</td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_TEXT_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_NAVBAR_TEXT</td>
    <td>VAR</td>
    <td>COLOR_ID_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte de la barre de navigation (titre de l’écran)</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_NAVBAR_ICON_TINT</td>
    <td>VAR</td>
    <td>COLOR_ID_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur des icônes de la barre de navigation (boutons menu; partager)</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TEXT_TERTIARY</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/333333">#333333</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BUTTON_BACK</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/474747">#474747</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur de fond des boutons dans les écrans</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BUTTON_BACK_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond des boutons sélectionnés dans les écrans</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SEPARATOR</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/333333">#333333</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur du séparateur de l’écran d’authentification</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_BACK</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“2”>Couleur de fond du menu</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_HEADER_TITLE</td>
    <td>VAR</td>
    <td>COLOR_ID_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte dans bandeau (des medias) du slideshow</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_HEADER_ICON</td>
    <td>VAR</td>
    <td>COLOR_ID_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_TITLE_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du titre de chaque élément d’une liste qui est sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_TITLE_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BUTTON_BACK_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#EFEFEF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond des boutons désactivés dans les écrans</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BUTTON_TEXT</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur du texte des boutons dans les écrans</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BUTTON_TEXT_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>couleur du texte des boutons sélectionnés dans les écran</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BUTTON_TEXT_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond des boutons désactivés dans les écrans</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BUTTON_ICON</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur de l’icône des boutons dans les écrans</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_INTRODUCTION_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BUTTON_ICON_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de l’icône des boutons sélectionnés dans les écrans</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BUTTON_ICON_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de l’icône des boutons désactivés dans les écrans</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BACK_INTERSTICIAL</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“2”>Couleur de fond de l’interstitiel</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BACK_SPLASHSCREEN</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“2”>Couleur de fond du splashscreen</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_BACK_WELCOME</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“2”>Couleur de fond de l’écran d’entrée</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_INTRODUCTION</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/999999">#999999</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur du sous-titre de chaque élément d’une liste dans les écrans Liste et Détail</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_SEPARATOR</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/666666">#666666</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Séparateur dans les listes</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_TITLE</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur du titre de chaque élément d’une liste dans les écrans Liste et Détail</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_PAGECONTROL_SELECTED_BORDER</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur du bord du petit carré sélectionné" sur slideshow</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ACTIVITY_INDICATOR</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FF00BB</td>
    <td> </td>
    <td>0.33</td>
    <td align=“right”>54</td>
    <td colspan=“2”>Couleur du spinner</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TEXT_SECONDARY</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/666666">#666666</a></td>
    <td> </td>
    <td>0.75</td>
    <td>BF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_ITEM_INTRODUCTION_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td>0.8</td>
    <td>CC</td>
    <td colspan=“5”>Couleur du sous-titre de chaque élément d’une liste qui est sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_MASK</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td>0.6</td>
    <td align=“right”>99</td>
    <td colspan=“5”>Couleur du masque pour masquer le bout d’écran courant affiché à droite du menu</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_HEADER_ICON_BACK</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td> </td>
    <td>0.5</td>
    <td align=“right”>80</td>
    <td colspan=“4”>Couleur de fond du bouton du bandeau du slideshow</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_HEADER_SEPARATOR</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td>0.2</td>
    <td align=“right”>33</td>
    <td>Couleur du séparateur entre partie “titre” et bouton “partager” du bandeau (des medias) du slideshow</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_PAGECONTROL_BACK</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td>0.6</td>
    <td align=“right”>99</td>
    <td>Couleur de fond du petit carré “non sélectionné” sur slideshow</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_HEADER_GRADIENT1</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td>-0.2</td>
    <td align=“right”>1</td>
    <td>FF</td>
    <td colspan=“5”>Couleur du fond du bandeau (des medias) du slideshow avec gradient</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_SLIDESHOW_HEADER_GRADIENT2</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td>-0.2</td>
    <td>0.5</td>
    <td align=“right”>80</td>
    <td colspan=“5”>Couleur du fond du bandeau (des medias) du slideshow avec gradient</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_BACK_ITEM</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur de fond de chaque rubrique du menu</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_BACK_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond de chaque rubrique du menu quand sélectionnée</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_BACK_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_TEXT</td>
    <td>VAR</td>
    <td>COLOR_ID_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur du texte de chaque rubrique du menu</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_TEXT_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte de chaque rubrique du menu quand sélectionnée</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_TEXT_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_ICON</td>
    <td>VAR</td>
    <td>COLOR_ID_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur de l’icône de chaque rubrique du menu</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_ICON_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de l’icône de chaque rubrique du menu quand sélectionnée</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_ICON_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_ACCOUNT_BACK</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond des items du menu personnel et des boutons en bas du menu</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_ACCOUNT_SEPARATOR</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/333333">#333333</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du séparateur entre les items menu personnel</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_ACCOUNT_ICON</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur des icônes des items du menu personnel et des boutons en bas du menu</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TAB_LEVEL_1_TEXT</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur du texte des onglets de niveau 1 (onglets de l’écran “Informations” et onglets “Jour” de l’agenda)</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_ACCOUNT_BACK_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond des items du menu personnel et des boutons en bas du menu quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_ACCOUNT_ICON_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>couleur des icônes des items du menu personnel et des boutons en bas du menu quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_ACCOUNT_TEXT</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte des items du menu personnel et des boutons en bas du menu</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_ACCOUNT_TEXT_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte des items du menu personnel et des boutons en bas du menu quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_LOGOUT_BACK</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/474747">#474747</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond du bouton “se déconnecter” du menu personnel</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_LOGOUT_BACK_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond du bouton “se déconnecter” du menu personnel quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_LOGOUT_TEXT</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte du bouton “se déconnecter” du menu personnel</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_LOGOUT_TEXT_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte du bouton “se déconnecter” du menu personnel quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_LOGOUT_ICON</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de l’icône du bouton “se déconnecter” du menu personnel</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_LOGOUT_ICON_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de l’icône du bouton “se déconnecter” du menu personnel quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_QL_BACK</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur de fond des rubriques du quicklaunch</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_QL_BACK_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond des rubriques du quicklaunch quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_QL_BACK_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#EFEFEF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond des rubriques du quicklaunch quand non disponible </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_QL_TEXT</td>
    <td>VAR</td>
    <td>COLOR_ID_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur du texte des rubriques du quicklaunch</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_QL_TEXT_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte des rubriques du quicklaunch quand non disponible</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_QL_TEXT_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte des rubriques du quicklaunch quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_QL_ICON</td>
    <td>VAR</td>
    <td>COLOR_ID_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur de l’icône des rubriques du quicklaunch</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_QL_ICON_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de l’icône des rubriques du quicklaunch quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_QL_ICON_DISABLED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de l’icône des rubriques du quicklaunch quand non disponible</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_GLOBAL_BACK</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur de fond de tous les écrans hors écrans de démarrage et dashboard</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_DASHBOARD_BACK</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur de fond du dashboard</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_GALERY_HEADER_TITLE</td>
    <td>VAR</td>
    <td>COLOR_ID_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte dans bandeau (des medias) de la galerie</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TAB_LEVEL_1_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de sélection des onglets ; qui apparaÃ®t sous l’onglet. Concerne les onglets de niveau 1 (onglets de l’écran “Informations” et onglets “Jour” de l’agenda) et de niveau 2 ( (onglets “Site” de l’agenda)</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TAB_LEVEL_2_BACK</td>
    <td>VAR</td>
    <td>COLOR_ID_3</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur de fond des onglets de niveau 2 (onglets “Site” de l’agenda)</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_GALERY_HEADER_GRADIENT1</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td>-0.2</td>
    <td> </td>
    <td> </td>
    <td>Couleur du fond du bandeau (des medias) de la galerie avec gradient</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TAB_LEVEL_1_SEPARATOR</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/99999">#99999</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du séparateur des onglets de niveau 1 (onglets de l’écran “Informations” et onglets “Jour” de l’agenda) et </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_GALERY_HEADER_SEPARATOR</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td>0.2</td>
    <td> </td>
    <td colspan=“5”>Couleur du séparateur entre partie “titre” et bouton “partager” du bandeau (des medias) de la galerie</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_GALERY_HEADER_ICON</td>
    <td>VAR</td>
    <td>COLOR_ID_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_GALERY_HEADER_ICON_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TAB_LEVEL_2_TEXT</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte des onglets de niveau 2 (onglets “Site” de l’agenda)</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TAB_LEVEL_2_SEPARATOR</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/999999">#999999</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du séparateur des onglets de niveau 2 (onglets “Site” de l’agenda)</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_GALERY_HEADER_ICON_BACK</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td> </td>
    <td>0.5</td>
    <td align=“right”>80</td>
    <td colspan=“4”>Couleur de fond du bouton du bandeau de la galerie</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_GALERY_HEADER_ICON_BACK_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond du bouton du bandeau de la galerie quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_AGENDA_TITLE</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur du titre d’une session dans les écrans Agenda et Session</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TAB_LEVEL_1_BACK</td>
    <td>VAR</td>
    <td>COLOR_ID_3</td>
    <td> </td>
    <td>0.2</td>
    <td> </td>
    <td> </td>
    <td>Couleur de fond des onglets de niveau 1 (onglets de l’écran “Informations” et onglets “Jour” de l’agenda)</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_AGENDA_TEXT</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur du texte d’une session dansles écrans Agenda et Session</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_AGENDA_TITLE_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du titre d’une session dans l’Agenda quand sélectionnée</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_AGENDA_ICON</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur de l’icône “favori” d’une session dans l’écran Agenda</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_AGENDA_ICON_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de l’icône “favori” d’une session dans l’écran Agenda quand sélectionné</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_AGENDA_SITE</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/999999">#999999</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur de l’icône et du nom du site d’une session dans les écrans Agenda et Session</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TIMELINE_TEXT_BEGIN</td>
    <td>FIXED</td>
    <td> </td>
    <td>#DDDDDD</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur de l’heure de début d’une session sur la timeline de l’agenda et couleur de l’heure de diffusion d’une annonce du live</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TIMELINE_TEXT_END</td>
    <td>FIXED</td>
    <td> </td>
    <td>#CCCCCC</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>Couleur de l’heure de début d’une session sur la timeline de l’agenda</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TIMELINE_SEPARATOR_1</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/666666">#666666</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>barre verticale (moitié gauche) de la timeline de l’agenda et du live</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TIMELINE_SEPARATOR_2</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>barre verticale (moitié droite de la timeline de l’agenda et du live</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_TIMELINE_BACK</td>
    <td>VAR</td>
    <td>COLOR_ID_3</td>
    <td> </td>
    <td>-0.07</td>
    <td> </td>
    <td> </td>
    <td>Couleur de fond de la timeline de l’agenda et du live</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_LIVE_TEXT</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“4”>Couleur du texte des annonces publiques et privées</td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_LIVE_PUBLIC</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_2</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de la bande verticale à gauche de l’annonce pour une annonce publique</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_LIVE_PUBLIC_BACK</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_LIVE_PRIVATE</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_3</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de la bande verticale à gauche de l’annonce pour une annonce publique</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_LIVE_PRIVATE_BACK</td>
    <td>FIXED</td>
    <td> </td>
    <td>#DDDDDD</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_WELCOME_BOTTOM_GRADIENT1</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond de la partie du bas de l’écran d’entrée avec les bouton. 1Ã¨re valeur pour le dégradé.</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_WELCOME_BOTTOM_GRADIENT2</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur de fond de la partie du bas de l’écran d’entrée avec les bouton. 2Ã¨me valeur pour le dégradé.</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_WELCOME_BOTTOM_TEXT</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du texte de la partie du bas de l’écran d’entrée avec les bouton.</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_WELCOME_BOTTOM_BUTTON_BACK</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_WELCOME_BOTTOM_BUTTON_BACK_SELECTED</td>
    <td>VAR</td>
    <td>COLOR_USER_COLOR_1</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_WELCOME_BOTTOM_BUTTON_ICON</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/000000">#000000</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_WELCOME_BOTTOM_BUTTON_ICON_SELECTED</td>
    <td>FIXED</td>
    <td> </td>
    <td>#FFFFFF</td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_MENU_BOTTOM_SEPARATOR</td>
    <td>FIXED</td>
    <td> </td>
    <td><a href="/spaces/swizibyopen/tickets/333333">#333333</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td colspan=“5”>Couleur du séparateur entre les boutons en bas du menu</td>
    </tr>
    <tr height=“19”>
    <td height=“19”>COLOR_GALERY_HEADER_GRADIENT2</td>
    <td>VAR</td>
    <td>COLOR_ID_1</td>
    <td> </td>
    <td>-0.2</td>
    <td> </td>
    <td align=“right”>0</td>
    <td>Couleur du fond du bandeau (des medias) de la galerie avec gradient</td>
    <td>t</td>
    <td> </td>
    <td> </td>
    <td> </td>
    </tr>
    </tbody>
    </table>
</body>
</html>